jFed build #588

Pre-compiled JAR's

GUIs:

Probe GUI: Download jar or Launch Webstart

Experimenter GUI: Download jar or Launch Webstart

Automated Testing GUI: Download jar or Launch Webstart

BugReport Viewer GUI:Download jar or Launch Webstart

Server Scanner GUI:Download jar or Launch Webstart

This version of jFed is only compatible with Java 8 or higher. We detected that you are using an older version.

Please upgrade to Java 8, or use the Java 7 version at http://jfed.iminds.be/

These jar's contain all needed libraries and resources. No other libraries need to be on the classpath. To run, use "java -jar <JAR>"

Command Line tools:

This archive contains both the jars for the CLIs, libraries needed to run then (lib/ dir). To run, use "java -jar <JAR>", and make sure the lib dir is in the same folder as the jar.

jFed CLI (archive)

See the jFed Experimenter CLI documentation for documentation and examples.

jFed GUI (archive)

Installers

Go to the installers-dir

Sources

This build was done using commit #a90e6f65ebc9f9e1d684383e3930c079404a7258

You can download the source of this commit here: jFed-src-a90e6f65.zip

Internal info

Commit info

Commit source